/*
 * Copyright (c) 2011 ScientiaMobile srl
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Refer to the COPYING file distributed with this package.
 */
package net.sourceforge.wurfl.core.request;

/**
 * UserAgentResolverFactory default implementation.
 * 
 * @author WURFL-PRO SRL, Rome, Italy
 * @version 1.0.0, 25/02/2008
 */
public class DefaultUserAgentResolverFactory implements
		UserAgentResolverFactory {

	/**
	 * Build DefaultUserAgentResolver bean.
	 * 
	 * @return DefaultUserAgentResolver instance.
	 */
	public UserAgentResolver create() {

		return new DefaultUserAgentResolver();
	}

}
