/*
 * Copyright (c) 2011 ScientiaMobile srl
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Refer to the COPYING file distributed with this package.
 */
/*
 * $Id$
 */
package net.sourceforge.wurfl.core.utils;

/**
 * 
 * 
 * @author Filippo De Luca
 * @version $Id$
 */
public class OrdinalStringIndexer implements StringIndexer {

	private final String needle;
	
	private final int ordinal;
	
	public OrdinalStringIndexer(final String needle, int ordinal) {
		this.needle = needle;
		this.ordinal = ordinal;
	}

	public int getIndex(String target) {

		return org.apache.commons.lang.StringUtils.ordinalIndexOf(target, needle, ordinal);
	}

}
